﻿/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body, html {
    font-family: "Open Sans", sans-serif;
    color: #313030;
    min-height: 100%;
    margin-bottom: 40px;
}

a {
    color: #d400ff;
}

    a:hover {
        color: #d400ff;
        text-decoration: none;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", sans-serif !important;
} 

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    right: 15px;
    bottom: 15px;
    background: #d400ff;
    color: #fff;
    transition: display 0.5s ease-in-out;
    z-index: 99999;
}

    .back-to-top i {
        font-size: 24px;
        position: absolute;
        top: 8px;
        left: 8px;
    }

    .back-to-top:hover {
        color: #fff;
        background: #d400ff;
        transition: background 0.2s ease-in-out;
    }


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
}

.section-bg {
    /*background-color: #f2f2f2;*/
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

    .section-title h2 {
        font-size: 32px;
        font-weight: 500;
        margin-bottom: 20px;
        padding-bottom: 0;
    }

    .section-title p {
        margin-bottom: 0;
    }
